package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserProfit;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserProfitMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserProfit record);

    int insertSelective(TbPlussUserProfit record);

    TbPlussUserProfit selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserProfit record);

    int updateByPrimaryKey(TbPlussUserProfit record);
}